<?php
$z[0]=Array("field","东太清宫,东太清宫介绍,涡阳县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东太清宫位于县城东17.5公里，宫前有明熹宗天启2年碑，未说是创建还是重建，清宣统元年（1909年）涡阳县人袁大化重修，并树碑记事，从碑文中得知原宫有正殿3间，供老子骑牛像；正殿西有三宫殿，前为祖师殿，东有流星园，西北建圣母庵。现存前后大殿各3间，为",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","东太清宫_涡阳县东太清宫旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　东太清宫位于县城东17.5公里，宫前有明熹宗天启2年碑，未说是创建还是重建，清宣统元年（1909年）涡阳县人袁大化重修，并树碑记事，从碑文中得知原宫有正殿3间，供老子骑牛像；正殿西有三宫殿，前为祖师殿，东有流星园，西北建圣母庵。现存前后大殿各3间，为太清小学使用。现为县级重点文物保护单位。</div><br clear=all>",549,887);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6323b2G10-540T.gif",889,973);
$z[7][4]['name']="litpic";

?>